P, BODY, LI, TD, TR, H1, H2, H3, H4 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*	letter-spacing:0.035em;  */
/*	line-height: 17px; */
.title-sub {
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

.title,
.heading,
.heading-sub,
.heading-lg,
.quote,
.homelinks,
.mailstyle-input,
A.menu,
.menu,
.menu_selected,
.menu-link,
.news-title,
.news-author,
.news-headline,
.news-footnote,
.eventbrief_line1 {
  font-family: Arial, Helvetica, sans-serif;
}

.newsindex-title,
.newsindex-title-featured,
.newsindex-paper {
  font-family: Trebuchet, Arial, Helvetica, sans-serif;
}

.newsindex-intro {
  font-family: "Times New Roman", serif;
}

.newsindex-mini h3 {
  margin: 15px 0px 5px 0px;
}

.newsindex-normal h3 {
  margin: 25px 0px 5px 0px;
}

.initialCap {
  font-family: "Times New Roman", Times, serif;
}

/* .initialWord { font-family:"Times New Roman", Times, serif; } */

.newsindex-mini,
.newsindex-supermini {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.popup, .popup-nopad {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
}

.popup-nopad {
  padding: 0px 0px 0px 0px;
  line-height: 13px;
}

.popup-smaller {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 12px;
  padding: 0px 0px 0px 0px;
}

.sampleletter {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height: normal;
}

.sampleletterexplain {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

form, img {
  margin: 0px;
  padding: 0px
}

P {
  font-size: 12px;
  line-height: 17px;
  color: #000000;
  margin: 0px;
  padding: 0px 0px 14px;
}

BODY {
  margin: 0px;
  padding: 0px
}

SPAN {
  padding: 0px 0px 0px 0px;
}

div {
  padding: 0px;
  margin: 0px;
}

div.rightcolumn {
  width: 235px;
  padding-left: 10px
}

div.rightwide {
  width: 340px;
  padding-left: 10px
}

div.rightcolumn > p {
  margin: 0px;
  padding: 0px;
  margin-top: 8px;
  padding-top: 8px
}

div.rightcolumn .imagead,
div.rightcolumn > div,
div.rightcolumn > table {
  margin-right: 5px;
  padding-left: 10px;
}

div.rightcolumn img.sep, div.rightcolumnwide img.sep {
  margin: 0px 0px 14px -10px;
  padding: 0px 0px 0px 0px;
}

div.rightcolumn .imagead {
  margin-bottom: 8px;
}

.darkred {
  color: #990000
}

.white {
  color: #FFFFFF
}

.inputwhite {
  background: #FFFFFF
}

.toppad {
  padding: 12px 0px 0px 0px
}

.nopad {
  padding: 0px 0px 0px 0px;
}

.smallpad2 {
  padding: 0px 0px 4px 0px;
  line-height: 15px
}

.intro,
.intro2,
.intronopad {
  font-size: 13px;
  line-height: 17px;
  padding: 0px 0px 18px;
}

.intronopad {
  padding: 0px 0px 0px 0px;
}

.intro2 {
  font-size: 13px;
}

.endorser {
  font-weight: bold;
  margin: 4px;
  padding: 4px;
}

.endorser2 {
  font-weight: normal;
  margin: 4px;
  padding: 4px;
}


.homeintronopad {
  font-size: 13px;
  padding: 0px 0px 0px;
}

.homeintro {
  font-size: 13px;
  padding: 0px 0px 7px;
}

table {
  padding: 0px 0px 0px 0px;
}

td {
  font-size: 13px;
  color: #000000;
}

h1 {
  FONT-WEIGHT: bold;
  COLOR: #333333;
}

h2 {
  FONT-WEIGHT: bold;
  padding-bottom: 3px;
  padding-left: 0px;
  padding-top: 12px;
  padding-right: 0px;
  margin: 0px;
  color: #333333;
}

ul {
  padding: 0px;
  margin: 0px;
  padding-left: 15px
}

ul li {
  color: #000000;
  margin: 0px;
  margin-left: 10px;
  padding: 0px 0px 4px 0px;
}


.mainbullets li {
  padding: 10px;
}


a {
  color: #000099;
}

a:link {
  text-decoration: underline;
  margin: 0px;
}

a:hover {
  text-decoration: underline;
  margin: 0px;
  padding: 0px;
  background-color: #DDDDDD;
}

a:visited {
  color: #800080;
}

a.main:link {
  color: #000099;
}

a.main:hover {
  color: #000099;
  background-color: #DDDDDD;
}

.menu-link, A.menu-link:link {
  color: #000099;
  text-decoration: underline;
}

.menu-link A:visited {
  color: #000099;
  text-decoration: underline;
}

a.menu-link:hover {
  color: #000099;
  text-decoration: underline;
  background-color: #FFFFFF;
}

a.menu-noline {
  text-decoration: none;
}

a.menu {
  padding: 0px;
  color: #000099
}

a.menu:link {
  text-decoration: underline;
  color: #000099
}

a.menu:hover {
  text-decoration: underline;
  color: #000099
}

a.menu:visited {
  text-decoration: underline;
  color: #000099
}

.menu,
.menu_selected {
  font-size: 13px;
  font-weight: bold;
  padding: 0px;
  color: #000099
}

.menu_selected {
  text-decoration: none;
  color: #000000;
  background-color: #CCCCCC;
}

.menu-link {
  font-size: 13px; /* color: #000099; */
}

.menu-link a {
  color: #000099;
}

.required {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  color: red;
  text-decoration: none;
}

textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  background-color: #FFFFFF;
  color: #000000;
  border-width: 1px;
  border-color: #333333;
}

/* border-style: solid;} */

input.keyfield {
  background-color: #FFFFFF;
}

input.keyfielderror,
input.error {
  border-color: #FFCCCC;
  background-color: #FFCCCC;
}

input.big {
  width: 100px;
}

input.small {
  width: 50px;
}

form input, input,
form textarea, textarea,
form select, select { /* background-color: #CCCCCC; */
}

/*	border: 1px solid #666666; 	*/

input.formalert /* { border-color:#FF0000; border-width:2 } */
{
  background-color: #FB5757;
  color: #FFFFFF
}

p.formalert /* { border-color:#FF0000; border-width:2 } */
{
  color: #FF0000
}

.alert, TD.alert {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding-top: 4px;
  color: #FF0000
}

div.mailform {
  /*	background-color: #EBF7FF; */
  background-color: #f7faff;
  border-width: 1px;
  border-color: #333333;
  border-style: solid;
  padding: 4px;
  padding-right: 10px;
  width: 630px;
}

div.mailform .sub {
  margin: 2px;
  padding: 6px;
  border: 1px solid #333333;
  background-color: #FFFFFF
}

/*
WHY THE HECK DO THE REGULAR INPUT FIELDS LOOK SOLID BUT THE FREAKING ERROR ONES LOOK 3D?????
WHAT IS GOING ON???
*/

div.mailnote {
  background-color: #FFFF99;
  padding: 2px;
  border-width: 1px;
  border-color: #333333;
  border-style: solid;
}

div .inputheading {
  padding: 0px;
  font-weight: bold
}

.formtip, div .formtip {
  padding: 0px;
  margin: 0px;
  font-size: 10px;
  font-weight: normal;
  font-style: italic;
}

.formpara {
  padding: 4px 0px 0px 0px;
}

.mailstyle-linkfake,
.mailstyle,
.mailstyle-input {
  padding: 0px;
  margin: 0px;
  font-size: 14px;
}

.mailstyle-input {
  font-size: 14px;
  color: #000033;
  font-style: italic;
  background-color: #FFFFFF;
}

.bullet {
  /*	font-family: Arial, Helvetica, sans-serif; */
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 3px;
  padding-right: 8px;
}

.checktype {
  font-family: Courier New, Courier, mono;
  font-size: 16px;
}

.quote {
  font-size: 1px;
  margin: 0px 6px 6px 0px;
  padding: 0px 6px 6px 0px;
  text-align: left;
  vertical-align: middle;
  color: #FFFFFF;
  font-style: italic;
}

.quote-nopad {
  padding: 0px;
}

.quotebox {
  margin: 5px;
  border: 1px solid #003366;
  padding: 5px;
}

.linklist {
  padding-bottom: 5px;
}

.box-alert {
  padding: 8px;
  background-color: #FFFF99;
  border-width: 3px;
  border-color: #333333;
  border-style: solid;
}

.box-yellow {
  padding: 2px;
  background-color: #FFFFCC;
  border-width: 1px;
  border-color: #333333;
}

.box-yellow, .box-border {
  border-style: solid;
}

div.boxarial {
  padding: 8px
}

div.boxarial P {
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 4px;
}

div.boxarial p.heading {
  font-size: 130%;
}

.arial, .arial P {
  font-family: Arial, Helvetica, sans-serif;
}

.box-special {
  padding: 32px;
  border-width: 0px;
  border-color: #FFFFFF;
  border-style: solid;
}

.index-new {
  background-color: #FFFFAA;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
}

.index-tobe {
  background-color: #CCFFee;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
}

.index-spacer {
  font-size: 12px
}

.news-title {
  font: bold 24px Arial, Verdana, sans-serif;
  line-height: 26px;
  padding: 0px;
}

.news-author {
  padding: 8px 0px 8px 0px;
  font-size: 13px;
}

.news-headline {
  padding: 0px 0px 0px 0px;
  font-size: 14px
}

.news-footnote {
  font-size: 12px;
  font-style: italic;
  padding: 0px 0px 10px 0px;
  line-height: 13px;
  font-weight: normal;
}

.newsindex-title {
  font-size: 15px;
  line-height: .9;
  font-weight: bold;
  padding: 18px 0px 0px 0px;
  color: #000099;
  text-decoration: underline;
}

.newsindex-title-featured {
  font-size: 15px;
  font-weight: bold;
  padding: 0px 0px 1px 0px;
  color: #000099
}

.newsindex-title A,
.newsindex-title-featured A,
A.newsindex-title-featured,
A.newsindex-title {
  text-decoration: none;
  color: #000099
}

.newsindex-title A:hover,
.newsindex-title-featured A:hover,
A.newsindex-title-featured:hover,
A.newsindex-title:hover {
  text-decoration: underline;
  color: #000099
}

.newsindex-paper {
  font-size: 12px;
  padding: 0px 0px 2px 0px;
}

.newsindex-gray {
  font-style: italic;
  color: #777777;
}

.newsindex-intro {
  font-size: 14px;
  padding: 0px 0px 0px 0px;
}

A.newsindex-mini {
  text-decoration: none
}

A.newsindex-mini:hover {
  text-decoration: underline
}

.newsindex-supermini, .newsindex-supermini:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 0px 0px 0px 0px;
  text-decoration: none
}

.newsindex-supermini:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: underline
}

A.newsindex-supermini, A.newsindex-supermini:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 0px 0px 0px 0px;
  text-decoration: none
}

A.newsindex-supermini:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: underline
}


.homekeylines {
  font-size: 12px;
  font-weight: normal;
  padding-bottom: 8px;
}

.homekeylines2 {
  font-size: 13px;
  font-weight: normal;
  padding-bottom: 8px;
}

.homeheadings,
  /*.homelinks A,
  A.homelinks , */
.prlinks {
  font-size: 16px;
  font-weight: bold;
  padding: 1px 0px 4px;
  color: #000099
}

.homelinks {
  font-size: 13px;
  font-weight: bold;
  padding: 1px 0px 4px;
  color: #000099
}

.homelinkfresh {
  font-size: 10px;
  font-style: italic;
}

.homelinks A:visited {
  color: #800080;
}

.black {
  color: black;
}

.margin4 {
  margin: 4px
}

.caption,
.emphasis-line {
  font-size: 13px;
  font-weight: bold;
  padding: 4px 0px 0px 0px;
}

.caption_plain {
  font-size: 10px;
  line-height: normal;
  padding: 0px;
  margin: 0px;
  padding-bottom: 4px
}

.emailinfo {
  font-weight: bold;
}

.emailinfoplain {
  font-size: 13px;
  padding: 12px 0px 4px 0px;
}

.toprightlittle {
  font-size: 11px;
  padding: 12px 0px 4px 0px;
}

.emphasis-line {
  padding: 6px 0px 6px 0px;
}

.heading,
.heading-sub,
.heading-lg {
  font-size: 14px;
  font-weight: bold;
  padding-top: 2px;
}

.heading-sub {
  font-style: italic;
  padding: 2px 0px 0px 0px;
}

.heading-lg {
  font-size: 16px;
  padding-top: 16px
}

.initialCap {
  font-size: 24px;
  font-weight: bold;
  color: #990000;
}

.initialWord {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #990000;
}

.functionheading {
  font-size: 105%;
  padding-top: 2px;
  padding-bottom: 2px;
  color: #990000;
  font-weight: bold;
}

div.homepopup {
  cursor: pointer;
  visibility: hidden;
  /*	background-color: #E4EAF6;
    layer-background-color: #E4EAF6;  */
  z-index: 10;
}

div.inline {
  display: inline;
}

.mailstyle-linkfake {
  color: #0000FF;
  text-decoration: underline;
}

.homelines {
  font-size: 12px;
  font-weight: normal;
  padding-bottom: 4px;
}

.fresh {
  font-size: 13px;
  padding: 0px 20px 0px 0px;
}

.freshquote {
  font-size: 13px;
  font-style: italic;
  padding: 4px 40px 8px 0px;
}

.title-sub {
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  margin: 0px;
  padding: 6px 0px 4px;
}

#mytitle, .title {
  font-size: 16px;
  font-weight: bold;
  color: #000066;
  margin: 0px;
  padding: 6px 0px 4px;
}

.emailinfo {
  font-size: 13px;
  padding: 4px 0px;
}

.eventmini, .newsmini {
  padding: 0px;
  margin: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
}

A.eventbrief_line1,
.eventbrief_line1,
.eventbrief_line1 A,
.eventbrief_line2 {
  padding: 0px;
  margin: 0px;
}

.eventbrief_line1 {
  font-size: 14px;
  font-weight: bold;
  padding-top: 10px
}

/* Ad Boxes */

p.ad_basic_title {
  font-size: 13px;
  font-weight: bold;
  padding: 1px 0px 4px 0px;
  color: #000099
}

/* div.ad_basic { background-color:#EAEAEA; border:2px solid #CCCCFF; padding:5px; margin:0px 0px 14px 0px; } */
div.ad_basic {
  padding: 5px;
  margin: 6px 0px 0px 0px;
}

div.ad_basic div {
  padding: 0px;
  margin: 0px;
}

div.ad_basic div div {
  padding: 0px;
  margin: 0px;
  display: inline;
}

div.ad_basic div div p {
  padding: 0px;
}

.ad1 {
  background-color: #CCFFFF;
}

.ad1 .wr_toprow {
  background: url(/images/boxes/adtoptile.gif) repeat-x;
}

.ad1 .wr_toprow div {
  background: url(/images/boxes/adtopleft.gif) no-repeat top left;
}

.ad1 .wr_toprow div div {
  background: url(/images/boxes/adtopright.gif) no-repeat top right;
}

.ad1 .wr_contentrow {
  background: url(/images/boxes/adlefttile.gif) repeat-y;
}

.ad1 .wr_contentrow .wr_content {
  background: url(/images/boxes/adrighttile.gif) repeat-y right;
}

.ad1 .wr_botrow {
  background: url(/images/boxes/adbottile.gif) repeat-x;
}

.ad1 .wr_botrow div {
  background: url(/images/boxes/adbotleft.gif) no-repeat top left;
}

.ad1 .wr_botrow div div {
  background: url(/images/boxes/adbotright.gif) no-repeat top right;
}

.ad1 .wr_toprow, .ad1 .wr_toprow div,
.ad1 .wr_botrow, .ad1 .wr_botrow div {
  width: 100%;
  height: 7px;
  font-size: 1px;
}

.ad1 .wr_content {
  padding: 3px;
  margin: 0px 0px 0px 0px;
}

.ad1 p {
  padding: 0px;
  margin: 0px;
}

.ad1name {
  width: 220px; /* -- edit width here! -- */
  padding: 0px;
  padding-top: 10px;
  margin: 0;
}

/* Debug */

DIV.debug {
  font-size: 9px;
  margin: 4px;
  padding: 3px;
}

DIV.debug SPAN {
  display: inline-block;
}

DIV.debug SPAN.type {
  font-size: 10px;
  width: 60px;
}

DIV.debug SPAN.file {
  color: #006600;
  width: 180px;
}

DIV.debug SPAN.perf {
  font-weight: bold;
  width: 40px;
}

DIV.debug SPAN.hot {
  color:red;
  font-size:larger;
  background-color:black;
}

DIV.debug SPAN.linenum {
  color: #006600;
  width: 30px;
}

DIV.debug SPAN.message {
  font-size: 12px;
  text-decoration: none;
}

DIV.debug SPAN.query, DIV.debug SPAN.queryresult {
  font-weight: bold;
  width: 100px;
}

DIV.debug SPAN.function {
  color: #000099;
  font-weight: bold;
  width: 100px;
}

DIV.error {
  /*font-size: larger;*/
  /*font-weight: bold;*/
  color: #990000;
  background-color: #FFFF00;
}

DIV.warning {
  color: #000000;
  background-color: rgba(255, 255, 0, 0.73);
}

DIV.notice {
  color: #FF6600;
  background-color: #fffff7;
}

DIV.system {
  color: #FF00FF;
  background-color: #EEEEEE;
}

DIV.overtime {
  border: 2px dashed red;
}

TABLE.recordset, TABLE.recordset TD, TABLE.recordset TH {
  font-size: 9px;
  border: 0;
}

TABLE.recordset TH {
  font-weight: bold;
  background-color: #CCCCCC
}

TABLE.recordset TD {
  padding: 1px
}

TABLE.recordset TR.odd {
  background-color: #DDDDDD
}

TABLE.recordset TR.even {
  background-color: #FFFFCC
}

TABLE.recordset TR.highlight {
  background-color: #FFFF99;
  font-weight: bold;
}

PRE.echoobject {
  font-size: 10px;
  color: #000000
}
